#g3MainContainer {
    position: relative;
    width: 100%;
    height: auto;
    max-width: 1280px;
    z-index: 1;
    background-color: rgb(190, 203, 208);
    margin: 0 auto 0 auto;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
}

#g3MainContainer img {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    max-width: none;
}

#g3MainContainer div {
    max-width: none;
}

#g3MainContainer a {
    color: inherit;
    text-decoration: none;
}
.g3LoadAfterIntro {
    opacity: 0;
}
.g3Loader {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: url(images/spinner.gif) center no-repeat rgb(190, 203, 208);
    background-size: 5% auto;
    z-index: 1000;
}

.g3Wrapper {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.g3WrapperAbs {
    position: absolute;
    height: auto;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.g3ImgFull {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
}

.g3ImgAbs {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    margin: 0;
}
.g3L {
    float:left;
}
.g3R {
    float:right;
}
.g3MillerLite {
    font-family: 'MillerDisplayLight', sans-serif;
    letter-spacing: .02em;
    color:#FFFFFF;
}
.g3MillerItalic {
    font-family: 'MillerDisplay-Italic', serif;
    font-weight:200;
    letter-spacing: .02em;
}
.g3SofiaLite {
    font-family: 'sofia-pro', sans-serif;
    font-weight:300;
}
.g3SofiaReg {
    font-family: 'sofia-pro', sans-serif;
    font-weight:400;
}
.g3SofiaSB {
    font-family: 'sofia-pro', sans-serif;
    font-weight:600;
}
.g3SofiaBold {
    font-family: 'sofia-pro', sans-serif;
    font-weight:700;
}

.g3CssCTA {
    padding:.75em 0 .95em 0;
    overflow:hidden;
    border:solid 2px rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-family: 'sofia-pro', sans-serif;
    font-weight:400;
    font-size: .75rem;
    letter-spacing: .22em;
    color:rgb(255, 255, 255);
    line-height: normal;
    cursor: pointer;
}

@media all and (max-width: 1278px){
    .g3CssCTA {
        font-size: .94vw;
    }
}
.g3CssCTA-Rev {
    padding:.7rem 0;
    overflow:hidden;
    border:solid 2px rgba(255, 255, 255, 0);
    background-color: rgba(255, 255, 255, 1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    font-family: 'sofia-pro', sans-serif;
    font-weight:400;
    font-size: .75rem;
    letter-spacing: .22em;
    color:rgb(251, 42, 37);
    line-height: normal;
    cursor: pointer;
}
@media all and (max-width: 1278px){
    .g3CssCTA-Rev {
        font-size: .94vw;
    }
}   

.g3CarouselWrapper {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10;
}

.g3Carousel {
    position: absolute;
    width: 100%;
    height:100%;
    left: 0;
    top: 0;
}
.g3Slide {
    position: relative;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.g3Arrow {
    display: block;
    position: absolute;
    height: auto;
    margin: 0;
    cursor: pointer;
    z-index: 600;
}
.g3Arrow-L {
    left: 0;
}
.g3Arrow-R {
    right: 0;
}
.g3TocItem {
    display:inline-block;
    height:auto;
    margin:0;
    padding:0;
    background: url(images/toc_off@2x.svg) left top no-repeat;
    background-size: 100% auto;
    cursor: pointer;
}
.g3TocItem img {
    display:block;
    position:relative;
    width:100%;
    height:auto;
    margin:0;
    opacity: 0;
}
.g3UL {
    position: absolute;
    height:1px;
    width:0%;
    top:0;
    left:0;
    margin:25.8% 0 0 3%;
    padding:0;
    background-color: rgb(255, 255, 255);
    z-index: 100;
}
.g3AnimTxt {
    display:inline-block;
}
/* ================================================ */

#g3Intro {
    background: url(images/intro.img.jpg) left top no-repeat;
    background-size: 100% auto;
}
.g3AltIntroAnim {
    opacity:0;
}
#g3Intro-Overlay {
    display:block;
    position:relative;
    width:40.546875%;
    height:auto;
    margin:0;
}
#g3Intro-Right-406 {
    position:relative;
    width:31.71875%;
    height:auto;
    margin:12.5% 3.67% 0 0;
    padding:0;
    overflow:hidden;
}
#g3Intro-Right-406 .g3CssCTA {
    position: relative;
    display:block;
    width:47.3%;
    margin:9.85% 0 0 0;
}
#g3Intro-Logo {
    display:block;
    position:relative;
    width:85.960591%;
    height:auto;
    margin:0 auto;
    opacity: 0;
}
.g3Intro-CTA {
    opacity: 0;
}
#g3IntroAlt {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    margin:0;
    padding:0;
    overflow:hidden;
    background: url(images/intro.alt.img.jpg) left top no-repeat;
    background-size: 100% auto;
    z-index: 20;
    display:none;
}

#g3IntroAlt-Left-404 {
    position:relative;
    width:31.5625%;
    height:auto;
    margin:11.64% 0 0 2.8%;
    padding:0;
    overflow:hidden;
}
#g3IntroAlt-Logo {
    display:block;
    position:relative;
    width:92.574257%;
    height:auto;
    margin:0 auto;
    opacity: 0;
}
#g3IntroAlt-Txt {
    position:relative;
    width:100%;
    height:auto;
    margin:8% 0 0 0;
    padding:0;
    font-size:1.25em;
    color:#000000;
    text-align: center;
    line-height: 1.4
}
@media all and (max-width: 1278px){
    #g3IntroAlt-Txt {
        font-size: 1.55vw;
    }
}
#g3IntroAlt-Left-404 .g3CssCTA {
    position: relative;
    display:block;
    width:47.52%;
    margin:7.6% 0 0 0;
    color:#6E6868;
    background-color: #FFFFFF;
}
#g3IntroAlt-Icon {
    position:relative;
    width:20.9375%;
    height:auto;
    margin:25% 12.5% 0 0;
    padding:0;
    overflow:hidden;
}
#g3ShoeCar-Wrapper {
    width:100%;
    z-index: 10;
}
#g3ShoeCar-Stage {
    position:relative;
    width:91.875%;
    height:auto;
    margin:0 auto;
    padding:0;
    overflow:hidden;
}

#g3ShoeCar-Wrapper{
    background-color: rgb(192, 204, 209);
    text-align: center;
    padding-bottom:6.25%;
}
#g3ShoeCar-Title {
    display:block;
    position: relative;
    color:#FFFFFF;
    font-size: 1.875em;
    letter-spacing: .13em;
    margin:2.19% auto -2.5% auto;
    line-height: normal;
    z-index: 100;
}
#g3ShoeCar-Wrapper .g3CarouselWrapper:before {
    content: "";
    display: block;
    padding-top: 25.510204%;
}
#g3ShoeCar-Wrapper .g3Arrow {
    width:7.8125%;
    margin-top:6.72%;
}
#g3ShoeCar-Wrapper .g3Arrow-L {
    opacity:.2;
}
.g3ShoeCar-Slide-Item {
    position:relative;
    float:left;
    width:33.333333%;
    height:auto;
    margin:0;
    padding:0;
    overflow:hidden;
}
.g3ShoeCar-Slide-Item img {
    display:block;
    position:relative;
    width:100%;
    height:auto;
    margin:0;
}
.g3ShoeCar-Txt {
    position:relative;
    width:100%;
    height:auto;
    margin:0;
    padding:0;
    font-size: .9375em;
    letter-spacing: .1em;
    color:#867f7e;
    text-align: center;
    line-height: normal;
}
@media all and (max-width: 1278px){
    .g3ShoeCar-Txt{
        font-size: 1.2vw;
    }
}


/* GRANDEXPLORE ============================ */
#g3Grand-Explore {
    z-index: 100;
}
#g3Grand-Explore-Inner-1104 {
    position:relative;
    width:86.25%;
    height:auto;
    margin:0 auto 0 auto;
    padding:0;
    overflow:hidden;
    background: url(images/grand_explore.img.jpg) left top no-repeat;
    background-size: 100% auto;
}
#g3Grand-Explore-Inner-1104:before {
	content: "";
	display: block;
	padding-top: 48.007246%;
}
#g3Grand-Explore-Left-405 {
    position:relative;
    width:36.684783%;
    height:auto;
    margin:13.4% 0 0 3.623%;
    padding:0;
}
#g3Grand-Explore-Title {
    display:block;
    position:relative;
    width:92.345679%;
    height:auto;
    margin:0 auto;
}
#g3Grand-Explore-Txt {
    position:relative;
    width:100%;
    height:auto;
    margin:8% 0 0 0;
    padding:0;
    font-size:1.25em;
    letter-spacing: .04em;
    color:#000000;
    text-align: center;
    line-height: 1.4
}
@media all and (max-width: 1278px){
    #g3Grand-Explore-Txt {
        font-size: 1.55vw;
    }
}
#g3Grand-Explore-CTA-Wrapper {
    position:relative;
    width:100%;
    height:auto;
    margin:8.7% 0 0 0;
    padding:0;
    overflow:hidden;
}
#g3Grand-Explore-CTA-Wrapper .g3CssCTA {
    position: relative;
    display:block;
    width:47.28%;
    margin:0;
    border-color: transparent;
    background-color:#FFFFFF;
    color:#6e6868;
}
#g3Grand-Explore-Waterproof {
    display:block;
    position:absolute;
    width:24.275362%;
    height:auto;
    top:0;
    left:0;
    margin:29.35% 0 0 71.3%;
}

/* GRANDPRO =============================== */
#g3Grand-Pro {
    background: url(images/grand_pro.img.jpg) left top no-repeat;
    background-size: 100% auto;
    margin-top:-3.91%;
    z-index: 20;
}
#g3Grand-Pro:before {
	content: "";
	display: block;
	padding-top: 93.59375%;
}
#g3Grand-Pro-Title {
    display:block;
    position:relative;
    width:31.40625%;
    height:auto;
    margin:12.3475% auto 0 auto;
}
#g3Grand-Pro-Txt {
    position:relative;
    width:100%;
    height:auto;
    margin:2.2% 0 0 0;
    padding:0;
    font-size:1.25em;
    color:#000000;
    text-align: center;
    line-height: 1.4
}
@media all and (max-width: 1278px){
    #g3Grand-Pro-Txt {
        font-size: 1.55vw;
    }
}
#g3Grand-Pro-CTA-Wrapper-500 {
    position:relative;
    width:39.06%;
    height:auto;
    margin:2.6% auto 0 auto;
    padding:0;
    overflow:hidden;
}
#g3Grand-Pro-CTA-Wrapper-500 .g3CssCTA {
    position: relative;
    display:block;
    width:48.2%;
    margin:0;
    border-color: transparent;
    background-color:#FFFFFF;
    color:#6e6868;
}
#g3Grand-Pro-Quote {
    position:relative;
    width:38.3%;
    height:auto;
    margin:20% 0 0 54.84%;
    padding:0 0 0 0;
    overflow:hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:solid 1px #FFFFFF;
    text-align: center;
    color:#FFFFFF;
}
#g3Grand-Pro-Quote:before {
	content: "";
	display: block;
	padding-top: 65.3%;
}
#g3Grand-Pro-Quote-Title {
    display:inline-block;
    font-size:1.125em;
    letter-spacing: .2em;
    margin-top:7.35%;
    line-height: normal;
}
@media all and (max-width: 1278px){
    #g3Grand-Pro-Quote-Title {
        font-size: 1.6vw;
    }
}
.g3Quotation {
    display:inline-block;
    font-size: 3.3125em;
    line-height: normal;
    margin:0;
}
@media all and (max-width: 1278px){
    .g3Quotation {
        font-size: 4vw;
    }
}
#g3Grand-Pro-Quote-Txt {
    display:inline-block;
    font-size:1.3125rem;
    letter-spacing: .02em;
    line-height: normal;
    margin-top:-4.2%;
}
@media all and (max-width: 1278px){
    #g3Grand-Pro-Quote-Txt {
        font-size: 1.6vw;
    }
}




/* CAST  */
#g3Cast-Wrapper {
    //opacity: 0;
    z-index: 10;
    margin-top:-1px;
}

#g3Cast-Inner-1104 {
    position:relative;
    width:86.25%;
    height:auto;
    margin:0 auto 0 auto;
    padding:0;
    overflow:hidden;
}
#g3Cast-Inner-1104:before {
	content: "";
	display: block;
	padding-top: 48.007246%;
}
.g3Cast-Slide {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    margin:0;
    padding:0;
    overflow:hidden;
    z-index: 10;
}
.g3Cast-Arrow {
    display:block;
    position:absolute;
    width:7.8125%;
    height:auto;
    top:0;
    margin:12.9% 0 0 0;
    z-index: 1000;
    cursor: pointer;
}
#g3Cast-Arrow-L {
    left:-.3%;
}
#g3Cast-Arrow-R {
    right:-.3%;
}
#g3Cast-Slide-1 {
    background: url(images/cast.slide1.img.jpg) left top no-repeat;
    background-size: 100% auto;
}
.g3Cast-Slide-Headline {
    width:50%;
    margin:14% 0 0 3%;
}
#g3Cast-Txt {
    position:relative;
    width:33.3333%;
    height:auto;
    margin:6.7% 0 0 65%;
    padding:0;
    font-size:1.25em;
    line-height: 1.4;
    text-align: center;
    color:#000000;
}
@media all and (max-width: 1278px){
    #g3Cast-Txt {
        font-size: 1.55vw;
    }
}
.g3Cast-Slide-Right-Txt {
    display:block;
    position:absolute;
    width:38.043478%;
    height:auto;
    top:0;
    right:0;
    margin:0;
}
.g3Cast-Slide-Left-Txt {
    position:absolute;
    width:50%;
    height:auto;
    top:0;
    left:0;
    margin:29.6% 0 0 3.4%;
    padding:0;
    overflow:hidden;
    text-align: left;
    font-family: 'sofia-pro', sans-serif;
    font-weight:600;
    font-size: .875rem;
    letter-spacing: .18em;
    color:#FFFFFF;
    line-height: 1.3;
}
@media all and (max-width: 1279px){
    .g3Cast-Slide-Left-Txt {
        font-size: 1.1vw;
    }
}
.g3Cast-Slide-Left-Txt-Title {
    font-family: 'MillerDisplayLight', serif;
    font-size:1.07em;
    letter-spacing: .05em;
    line-height: 2.1;
}
#g3Cast-Slide-2 {
    -ms-transform: translate(-100%, 0);
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    background: url(images/cast.slide2.img.jpg) left top no-repeat;
    background-size: 100% auto;
}
#g3Cast-Slide-3 {
    -ms-transform: translate(-100%, 0);
    -webkit-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    background: url(images/cast.slide3.img.jpg) left top no-repeat;
    background-size: 100% auto;
}
#g3Cast-Txt .g3CssCTA {
    position: relative;
    display:block;
    width:64.4%;
    margin:7% auto 8% auto;
}
#g3Cast-Slide-2 .g3CssCTA, #g3Cast-Slide-3 .g3CssCTA {
    position: relative;
    display:block;
    width:46.74%;
    margin:7% 0 0 0;
}


#g3MW-Wrapper {
    background-color: #FFFFFF;
    margin-top:6.3%;
    padding-top:.3125%;
}
.g3MW-Inner {
    position:relative;
    width:49.84375%;
    height:auto;
    margin:0;
    padding:0;
    overflow:hidden;
}
/* MW Carousel */
#g3MW-Wrapper .g3CarouselWrapper {
    width: 100%;
}
#g3MW-Wrapper .g3CarouselWrapper:before {
    content: "";
    display: block;
    padding-top:65.673981%;
}
#g3MW-Wrapper .g3Slide .g3Slide-Img {
    display:block;
    position:relative;
    width:100%;
    height:auto;
    margin:0;
    z-index: 1;
}
#g3MW-Wrapper .g3TocWrapper {
    position: absolute;
    width:100%;
    height:auto;
    text-align: center;
    bottom:-.8%;
    left:0;
    z-index: 500;
    margin:0 auto 0 auto;
    line-height: normal;
}
#g3MW-Wrapper .g3TocItem {
    width:3%;
}

#g3MW-Wrapper .g3Slide-Title {
    position:absolute;
    width:100%;
    height:auto;
    top:0;
    left:0;
    margin:3.8% 0 0 0;
    padding:0;
    overflow:hidden;
    font-family: 'sofia-pro', sans-serif;
    font-weight: 600;
    text-align: center;
    font-size: 1.875em;
    letter-spacing: .13em;
    color:#FFFFFF;
    z-index: 100;
}
@media all and (max-width: 1279px){
    #g3MW-Wrapper .g3Slide-Title {
        font-size:2.2vw;
    }
}  

#g3MW-Wrapper .g3CssCTA {
    position:absolute;
    top:0;
    left:0;
    right:0;
    margin:52.5% auto 0 auto;
    width:38%;
    z-index: 200;
    background-color: #FFFFFF;
    border-color: transparent;
    color:#6e6868;
}
